Bug 16706 - postgresql upgrade error
postgresql upgrade error
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: postgresql (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-21 20:32 EDT by Red Hat Bugzilla
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-21 20:32:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Red Hat Bugzilla 2000-08-21 20:32:10 EDT
From RC1 -> RC2, in /tmp/upgrade.log

Upgrading postgresql.
cp: cannot stat `postmaster': No such file or directory
cp: cannot stat `postgres': No such file or directory
Comment 1 Red Hat Bugzilla 2000-08-22 10:43:03 EDT
Fixed. Thanks.

Note You need to log in before you can comment on or make changes to this bug.